.cart-drawer .cart-message--drawer .cart-message__progress::-webkit-progress-value {
  width: min(var(--progress-width, 100%), 100%) !important;
  transition-delay: 0.5s;
}

@-moz-document url-prefix() {
  .cart-drawer .cart-message--drawer .cart-message__progress:indeterminate::-moz-progress-bar {
    width: min(var(--progress-width, 100%), 100%) !important;
    transition-delay: 0.5s;
  }
}
